<!DOCTYPE html>
<html lang="zxx">

<head>
  <meta charset="utf-8">
  <title>MDEF 2019-2020 Portfolio Temaplate</title>

  <!-- mobile responsive meta -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

  <!-- ** Plugins Needed for the Project ** -->
  <!-- Bootstrap -->
  <link rel="stylesheet" href="../plugins/bootstrap/bootstrap.min.css">
  <link rel="stylesheet" href="../plugins/themify/css/themify-icons.css">
  <link rel="stylesheet" href="../plugins/counto/animate.css">
  <link rel="stylesheet" href="../plugins/aos/aos.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.carousel.min.css">
  <link rel="stylesheet" href="../plugins/owl-carousel/owl.theme.default.min.css">
  <link rel="stylesheet" href="../plugins/magnific-popup/magnific-popup.css">
  <link rel="stylesheet" href="../plugins/animated-text/animated-text.css">

  <!-- Main Stylesheet -->
  <link href="../css/style.css" rel="stylesheet">

</head>

<body>

<!-- Header Start -->

<nav class="navbar navbar-expand-lg  main-nav " id="navbar">
	<div class="container">
	  <a class="navbar-brand" href="index.html">
	  	<img src="../images/logonew-01.png" alt="" class="img-fluid">
	  </a>

	  <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarsExample09" aria-controls="navbarsExample09" aria-expanded="false" aria-label="Toggle navigation">
		<span class="ti-align-justify"></span>
	  </button>

		  <div class="collapse navbar-collapse" id="navbarsExample09">
			<ul class="navbar-nav ml-auto">
			  <li class="nav-item  active"><a class="nav-link" href="../index.html">Return</a></li>



			</ul>
		</div>
	</div>
</nav>

<!-- Header Close -->



<section class="section banner pb-0">
	<div class="container">
		<div class="row justify-content-center">
			<div class="col-lg-8 text-center">
				<h2>I provide <span class="text-color">my Reflection</span> <br>that I learned in the 1st term, <br>check them below.</h2>
			</div>
		</div>
	</div>
</section>
<br><br><br>

<section class="section blog-post">
  <div class="container">
    <div class="row justify-content-center">


<!--ลิงค์ไปหน้า1-->
<div class="col-lg-4 col-md-6">
  <div class="post mb-5">
<a href="../subjects/everysubject/1.Bootcamp.html"target="_blank">
    <img src="../images/reflection/refection-01.jpg" width="100%">
</a>
</div>
</div>

<div class="col-lg-4 col-md-6">
    <div class="post mb-5">
<a href="../subjects/everysubject/2.Atlas.html"target="_blank">
    <img src="../images/reflection/refection-02.jpg" width="100%">
</a>
</div>
</div>

<div class="col-lg-4 col-md-6">
    <div class="post mb-5">
<a href="../subjects/everysubject/3.Narrating.html"target="_blank">
    <img src="../images/reflection/refection-03.jpg" width="100%">
</a>
</div>
</div>

<br><br>

<!--ลิงค์ไปหน้า1-->
<div class="col-lg-4 col-md-6">
      <div class="post mb-5">
<a href="../subjects/everysubject/4.Unpacking.html"target="_blank">
    <img src="../images/reflection/refection-04.jpg" width="100%">
</a>
</div>
</div>

<div class="col-lg-4 col-md-6">
      <div class="post mb-5">
<a href="../subjects/everysubject/5.Biozero.html"target="_blank">
    <img src="../images/reflection/refection-05.jpg" width="100%">
</a>
</div>
</div>

<div class="col-lg-4 col-md-6">
      <div class="post mb-5">
<a href="../subjects/everysubject/6.Living.html"target="_blank">
    <img src="../images/reflection/refection-06.jpg" width="100%">
</a>
</div>
</div>

<br><br>

<!--ลิงค์ไปหน้า1-->
<div class="col-lg-4 col-md-6">
  <div class="post mb-5">
<a href="../subjects/everysubject/7.Post-Tech.html"target="_blank">
    <img src="../images/reflection/refection-07.jpg" width="100%">
</a>
</div>
</div>

<div class="col-lg-4 col-md-6">
  <div class="post mb-5">
<a href="../subjects/everysubject/8.UsefulMachines.html"target="_blank">
    <img src="../images/reflection/refection-08.jpg" width="100%">
</a>
</div>
</div>

<div class="col-lg-4 col-md-6">
  <div class="post mb-5">
<a href="../subjects/everysubject/9.EmergentEconomies.html"target="_blank">
    <img src="../images/reflection/refection-09.jpg" width="100%">
</a>
</div>
</div>

<br><br>

<!--ลิงค์ไปหน้า1-->
<div class="col-lg-4 col-md-6">
  <div class="post mb-5">
<a href="../subjects/everysubject/10.CollectiveIntelligence.html"target="_blank">
    <img src="../images/reflection/refection-10.jpg" width="100%">
</a>
</div>
</div>

<div class="col-lg-4 col-md-6">
  <div class="post mb-5">
<a href="../subjects/everysubject/11.HybridProfiles.html"target="_blank">
    <img src="../images/reflection/refection-11.jpg" width="100%">
</a>
</div>
</div>

<div class="col-lg-4 col-md-6">
  <div class="post mb-5">
<a href="../subjects/everysubject/12.designdialogue.html"target="_blank">
    <img src="../images/reflection/refection-12.jpg" width="100%">
</a>
</div>
</div>


</div>
</div>
</section>


<br><br>






</html>
